.nav-evento {
    background-color: rgb(175, 0, 0);
    border-color:rgb(175, 0, 0);
}

.navbar-inverse .navbar-nav > li > a {

    color: #FFF;
}

#footerwrap .rodape {
    background-color: rgb(175, 0, 0);
}


.topopadrao {
    min-height: 300px;
    margin: 50px 0 0 0;
    background-image: url("http://localhost/portaleventos/assets/img/bg-top-caac2.jpg");
}